table {
 border-radius: 15px;
}

table td, table td p {
 font-size: 14px !important;
}

table th, table th p {
 font-size: 16px !important;
}


div > ul:first-child li:not(:first-child), div > ol:first-child li:not(:first-child) {
 margin-top: 1rem;
 margin-bottom: 1rem;
}

html[lang="ar-sa"] ul, html[lang="ar-sa"] ol {
 margin-right: 1.5rem;
}

@media only screen and (max-width: 991px) {
  table td, table td p {
   font-size: 16px !important;
  }
  
  table th, table th p {
   font-size: 18px !important;
  }
}